﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33829.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Otus.Teaching.Pcf.GivingToCustomer.WebHost", "Otus.Teaching.Pcf.GivingToCustomer.WebHost\Otus.Teaching.Pcf.GivingToCustomer.WebHost.csproj", "{C086AC72-ADC7-432C-99D8-A8D60A0B44CA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Otus.Teaching.Pcf.GivingToCustomer.DataAccess", "Otus.Teaching.Pcf.GivingToCustomer.DataAccess\Otus.Teaching.Pcf.GivingToCustomer.DataAccess.csproj", "{D7E675A3-9872-47D6-B906-797B7B866534}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Otus.Teaching.Pcf.GivingToCustomer.Core", "Otus.Teaching.Pcf.GivingToCustomer.Core\Otus.Teaching.Pcf.GivingToCustomer.Core.csproj", "{FA64A24E-D404-4E7D-89A8-B87E134F697F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Otus.Teaching.Pcf.GivingToCustomer.Integration", "Otus.Teaching.Pcf.GivingToCustomer.Integration\Otus.Teaching.Pcf.GivingToCustomer.Integration.csproj", "{444DC130-7BC4-40C4-9579-4F55DE29CCE5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C086AC72-ADC7-432C-99D8-A8D60A0B44CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C086AC72-ADC7-432C-99D8-A8D60A0B44CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C086AC72-ADC7-432C-99D8-A8D60A0B44CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C086AC72-ADC7-432C-99D8-A8D60A0B44CA}.Release|Any CPU.Build.0 = Release|Any CPU
		{D7E675A3-9872-47D6-B906-797B7B866534}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7E675A3-9872-47D6-B906-797B7B866534}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7E675A3-9872-47D6-B906-797B7B866534}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7E675A3-9872-47D6-B906-797B7B866534}.Release|Any CPU.Build.0 = Release|Any CPU
		{FA64A24E-D404-4E7D-89A8-B87E134F697F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA64A24E-D404-4E7D-89A8-B87E134F697F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA64A24E-D404-4E7D-89A8-B87E134F697F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA64A24E-D404-4E7D-89A8-B87E134F697F}.Release|Any CPU.Build.0 = Release|Any CPU
		{444DC130-7BC4-40C4-9579-4F55DE29CCE5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{444DC130-7BC4-40C4-9579-4F55DE29CCE5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{444DC130-7BC4-40C4-9579-4F55DE29CCE5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{444DC130-7BC4-40C4-9579-4F55DE29CCE5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
